Understanding Society User Support - Support #433

How can | apply for a special license?
10/14/2015 11:32 AM - Yujung Whang

Status: Closed Start date: 10/14/2015
Priority: Normal % Done: 100%
Assignee: Yujung Whang

Category: Special license

Description

Hi, | would like to apply for a special license as a non-UK user to have access to geographic identifier at the medium level (local
government district).

How may | obtain the application form?

Also, is there an webpage explaining the application process?

Thanks very much !!

History

#1 - 10/19/2015 04:02 PM - Redmine Admin
- Category set to Special license

- Assignee set to Yujung Whang

- Target version setto X M

- % Done changed from 0 to 90

please see https://www.understandingsociety.ac.uk/support/projects/support/wiki/Which_variables_are_released_under_Special_License

Jakob

#2 - 10/30/2015 11:06 AM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 90 to 100
